1.2 Prerequisites

VS requires Virgo Tomcat Server and Java SE 6 or later to be installed. Java is available from http://www.java.com/ and elsewhere. Virgo Tomcat Server is available from here.